﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30114.105
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FindBad3dSounds", "FindBad3dSounds\FindBad3dSounds.csproj", "{A2FF3390-0CCE-45E6-97C0-C15AD1DBEDD1}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A2FF3390-0CCE-45E6-97C0-C15AD1DBEDD1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A2FF3390-0CCE-45E6-97C0-C15AD1DBEDD1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A2FF3390-0CCE-45E6-97C0-C15AD1DBEDD1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A2FF3390-0CCE-45E6-97C0-C15AD1DBEDD1}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F7CFE9E5-5D92-4135-9EFB-1842F6F3FA30}
	EndGlobalSection
EndGlobal
